@charset "utf-8";
body{
	font-family:"微软雅黑";
	margin:0 auto;
	background-color:#ecf9fe;
}
.content {font: 9pt/14pt "微软雅黑",Microsoft YaHei; color: #000000;}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000;  text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600;  text-decoration: none}
img{border:0px;vertical-align: top;}
form,p,div,ul,li,h4{margin:0px; padding:0px;}
ul,li{list-style-type: none;}
li img{display: block; margin: 0 auto;}
a,button{CURSOR: pointer}

.hiSlider{overflow: hidden; height: 338px; width: 500px; background: #eee;}
.hiSlider-item{float: left;}

#container{ width:950px; height:auto; margin:0 auto;}
a{ text-decoration:none}
li{ list-style:none;}
.zdo{ width:450px; height:135px; overflow:hidden;}
.zdo_bt,.zdo_bt a{ font-size:18px; color:#000000;font-weight: bold; line-height:32px;}
.zdoz_wz{ font-size:14px; line-height:24px; color:#666666; margin-top:7px;}
.zdoz_wz a{ color:#333333; font-size:14px; line-height:24px;}
.cms_block_span{
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	text-decoration: none;
}
.li_zxbd {
	list-style-type:none;
	margin:0px; padding:0px;
}
.wz10,.wz10 a{ font-size:16px; line-height:32px; color:#030303;}
.wz12,.wz12 a{ font-size: 16px;line-height: 28px;color: #03662b;}
.cy1,.cy1 a {
	font-size: 13px;
	line-height: 24px;
	color:#666666;
}
 .black_14_30 {	font-size: 14px;
	line-height: 30px;
}
.gray_14_30 {font-size: 14px;
	line-height: 30px;
	color: #646464;
}
.black_18_cu {	font-size:24px;
	font-weight:bold;
}
.fbt{font-size:16px;font-weight:bold;color:#979797;line-height:24px;}

/* 20230314add */
.fl{
	float: left;
}
.fywm_main{
	width: 1000px;
	margin: 0 auto;
	min-height: 550px;
	padding-bottom: 10px;
	border:#ccc 1px solid; 
	margin-top:30px;
	background-color: #fff;
}
.dqwz{
	width: 97%;
	line-height: 50px;
	margin: 0 auto;
	border-bottom:#cccccc 1px solid;
	margin-bottom: 10px;
	display: flow-root;
}
.dqwz_img{
	margin-right: 10px;
}
.dqwz_img img{
	vertical-align: middle;
}
.dqwz .black_14_30{
	line-height: 50px;
}
.main_wrap{
	width: 95%;
	margin: 0 auto;
}
.main_wrap .black_18_cu{
	text-align: center;
	line-height: 60px;
}
.main_wrap .gray_14_30{
	text-align: center;
	border-bottom:#cccccc 1px solid;
	color: #999999;
}
.main_wrap .fywm_info{
	margin-top: 20px;
}
.outstanding  a:hover{
    color: #ff6600;
}